package com.puchialarmsetting;
import android.content.Context;
import android.preference.DialogPreference;
import android.util.AttributeSet;
public class TimeDialogPreference extends DialogPreference {
    public TimeDialogPreference(Context context, AttributeSet attrs) {
        super(context, attrs);
    }
}